
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《中国人工智能学会通讯》——11.10 点云局部特征描述子基准评估体系 / iVAN</title>

    <meta name="description" content="《中国人工智能学会通讯》——11.10 点云局部特征描述子基准评估体系 11.10 点云局部特征描述子基准评估体系 过去 20 年间,业界提出了大量的点云局部特征描述算法,但这些算法大多采用各自的测试数据集及测试准则,目前尚没有一个基准评估体系.针对此,本文设计了一个点云局部特征描述子基准评估体系[3] .首先,采用来自Minolta Vivid.立体视觉.Space Time,以及 Kinect 等多种传感器的 8 个数据集构成了测试数据集:其次,设计了对特征鉴别力.特征紧凑性.特征可扩展性.与关键点检测子的组合性能.特征计算效率,以及特征描述子对支撑半径.高斯噪">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《中国人工智能学会通讯》——11.10 点云局部特征描述子基准评估体系</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>11.10 点云局部特征描述子基准评估体系</h3>
<p>过去 20 年间，业界提出了大量的点云局部特征描述算法，但这些算法大多采用各自的测试数据集及测试准则，目前尚没有一个基准评估体系。针对此，本文设计了一个点云局部特征描述子基准评估体系[3] 。首先，采用来自Minolta Vivid、立体视觉、Space Time，以及 Kinect 等多种传感器的 8 个数据集构成了测试数据集；其次，设计了对特征鉴别力、特征紧凑性、特征可扩展性、与关键点检测子的组合性能、特征计算效率，以及特征描述子对支撑半径、高斯噪声、逸出噪声、分辨率变化、Mesh 边界、关键点定位误差、遮挡与背景干扰等的稳健性评估指标；最后，对 10 个主流局部特征描述子进行了综合评估，得到了如下主要结论。</p>
<p>(1) 针对运算时间要求较高的应用场合，FPFH和 SHOT 是最优选择。当局部表面上的点较少时，FPFH 是最佳选择。这是由于 FPFH 鉴别力强、运算速度快且占用存储资源少。当局部表面上的点较多时，SHOT 是不错的选择，其在鉴别力与计算效率之间能取得很好的折衷。</p>
<p>(2) 针对存储空间要求较高的应用场合，FPFH和 RoPS 是最优选择。FPFH 只有 33 维，RoPS 虽然维度稍高，但其鉴别力却优于 FPFH。</p>
<p>(3) 针对系统精度要求较高的应用场合，RoPS是最优的选择。这是由于 RoPS 鉴别力优于其他特征描述子。</p>
<p>(4) 针对数据特性未知的场合，可以首先尝试RoPS 特征描述子，因为 RoPS 在不同数据集上均能取得不错的性能。</p>
<p>(5) 针对模型数据集较大的应用场合，TriSI 是最佳选择。TriSI 具有良好的可扩展性，且其计算和存储开销较小。</p>
<p>(6) 当特征描述子与关键点检测子组合使用时，推荐使用 ISS-BR 关键点检测算法。</p>
<p>(7) 大部分现有特征描述子在低精度和高噪声数据集 ( 如 Kinect、 Dense Stereo) 上的性能均不理想，未来需要着重研究低质量数据下的特征描述问题。</p>
<p>(8) 大部分现有点云局部特征描述子依然采用手工提取，虽然近几年有部分工作尝试采用深度学习模型，但进展依然较小，尚需进一步深入研究。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-07 02:54:36</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ad%98%e5%82%a8/" title="存储">存储</a>, <a href="https://www.iamivan.net/tag/%e6%80%a7%e8%83%bd/" title="性能">性能</a>, <a href="https://www.iamivan.net/tag/%e6%b7%b1%e5%ba%a6%e5%ad%a6%e4%b9%a0/" title="深度学习">深度学习</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>, <a href="https://www.iamivan.net/tag/%e5%8f%af%e6%89%a9%e5%b1%95%e6%80%a7/" title="可扩展性">可扩展性</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《中国人工智能学会通讯》——11.10 点云局部特征描述子基准评估体系的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYXA1Zb.html" rel="bookmark">《中国人工智能学会通讯》&mdash;&mdash;10&period;23 能源互联网中的关键技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10.23 能源互联网中的关键技术 现阶段可再生能源供应有很强的随机性.间断性和模糊性,成功并入电网并用其他形式高效利用存在很多技术上的难题:其次,对于能源互联网的建立,不仅要解决能源的高成本传输,以及能量输送损耗问题,还要对于能源互联网中产生的大数据进行实时处理,来预测和监控用户的需求变化,以及极端不稳定的能量生产供应变化.要解决上述问题并实现具体功能,能源互联网需要相应的技术体支撑.笔者认为,能源互联网的关键技术可以分为四个子技术,即体系架构技术.能源技术.信息通信技术和安全技术. 体系架构			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6wjnOp.html" rel="bookmark">《中国人工智能学会通讯》&mdash;&mdash;10&period;11 互动的电网运行控制</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10.11 互动的电网运行控制 互联网技术的快速发展和互联网商业模式的创新必然对传统电力行业带来巨大影响,未来智能电网在向智能化.扁平化.碎片化方向发展.一方面,分布式发电和柔性用电技术快速发展,光伏.储能.电动汽车.需求响应负荷等分布式资源将成为未来智能电网的重要组成部分,电能的生产.传输与使用变得越来越灵活[1] .另一方面,互联网技术和商业模式的发展支持和推动了分布式电源与负荷用户之间的直接交易,以及个性化用电需求的充分体现,促进了分布式电源与负荷之间电力的分享,催生了多种形式的电力交易[			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQB07wM.html" rel="bookmark">《中国人工智能学会通讯》&mdash;&mdash;10&period;17 复杂网络化系统安全控制研究综述</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10.17 复杂网络化系统安全控制研究综述 复杂网络化系统是传统工业控制系统向互联网开放过程中与先进通信和计算技术相结合的产物.基于各类网络通信技术,复杂网络化系统能巧妙地将在物理层面上独立分布的控制和计算单元在信息层面上紧密融合,从而在不受地域和环境限制的情况下对大规模的信息进行收集和处理,为系统最终的控制决策提供支撑.典型的复杂网络化系统包括智能电网.智慧医疗和智慧交通系统等,它们往往工作在国民经济的关键领域,为国家现代化工业生产和人民生活的顺利进行提供保证[1-2] .图 1 给出了一个以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mrq9y4b.html" rel="bookmark">《中国人工智能学会通讯》&mdash;&mdash;10&period;20 潜在研究方向</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10.20 潜在研究方向 根据第 3 节的分析可知,阻碍复杂网络化系统安全控制研究进一步突破的障碍主要来自于复杂网络化系统自身的问题和网络攻击建模的困难性.基于此,将来的研究重点将会围绕如何解决这些挑战性问题展开,可能的研究方向包括: (1)在系统架构分析与建模方面:需要在综合考虑计算.通信与控制多时空关联的情况下对复杂网络化系统进行建模并分析其安全约束. (2)在攻击检测方面:需考虑复杂网络化系统自身的特征,包括边界模糊.设备异构,以及计算.通信与控制 3C 耦合等,同时考虑网络攻击建模难的问			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkA3rEb.html" rel="bookmark">《中国人工智能学会通讯》&mdash;&mdash;10&period;9 狭义能源互联网系统结构及其特点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10.9 狭义能源互联网系统结构及其特点 综合目前现代能源互联网的研究状况,从大区域能源资源配置.多种能源互联结构和功能实现三个角度分为全球能源互联网.广义能源互联网和狭义能源互联网.全球能源互联网由跨洲.跨国骨干网架和各国各电压等级电网构成,连接&quot;一极一道&quot;大型能源基地,适应各种集中式.分布式电源,能够将风能.太阳能.海洋能等可再生能源输送到各类用户.广义能源互联网是将一个广泛区域内分散的能源碎片集聚形成一个扁平化结构的超级能源体,它将人类所使用的分散于不同地区的各种能源资源及信息资			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlWXORb.html" rel="bookmark">《中国人工智能学会通讯》&mdash;&mdash;10&period;26 相关工作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10.26 相关工作 在这部分我们回顾了相关文献.文献 [11] 提出了一种基于 3D morphable 模型的方法来计算形状和纹理信息,用来匹配带有姿态和光照变化的人脸.Ho et al [1] 运用马尔科夫随机场提出了一种姿态鲁棒的人脸识别算法.文献 [12] 提出一种基于概率模型的方法,它可以通过考虑不同视图人脸局部部分去建模人脸表面变化.Castillo et al [2] 提出一种基于窗口的密度立体匹配法,它可以解决大幅度姿态的变化.Chai et al [4] 提出一种姿态鲁棒的人			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRqmZxb.html" rel="bookmark">《中国人工智能学会通讯》&mdash;&mdash;10&period;15 系统实施</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10.15 系统实施 所实施的&quot;智能电网监测终端无线供电装置&quot;WPT 系统如图 7 所示,主要分为高压取电部分.高频逆变部分.耦合谐振部分和整流稳压及负载部分 5 个部分. 工作性能如表 2 所示,能够在线路负荷电流 200 A 时为低压侧设备提供不少于 20 W 的电能. 图 7 中,高压取电装置从模拟大电流线路中获得工频交流电能,其额定输出功率为 200 A/100 W.高压取电装置输出的工频交流电能经过整流稳压处理后以 48 V 的直流电能为高频逆变部分供电. 高频逆变部分如图			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0R5k6z.html" rel="bookmark">《中国人工智能学会通讯》&mdash;&mdash;10&period;18 研究进展</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10.18 研究进展 本节将就复杂网络化系统安全控制研究的最新进展展开综述,主要涉及系统的安全架构分析与建模.攻击检测与安全评估,以及安全控制等诸方面.通过综述,将对国内外相关领域的主要工作分别进行总结,并分析存在的不足. 1 . 系统架构分析与建模 围绕复杂网络化系统的构架分析与建模,国内外学者开展了一系列研究工作.一方面,主要侧重于通信网络与物理系统在统一描述框架下的时空分析.实时性与稳定性等.例如文献 [11-20] 分别考虑网络通信因素(包括数据传输时滞.丢包.数据量化.干扰.带宽受限等			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0nYBDz.html" rel="bookmark">《中国人工智能学会通讯》&mdash;&mdash;10&period;4 智慧微能源网（群）能量管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10.4 智慧微能源网(群)能量管理 智能微电网能量管理的主要目标为实现多指标自趋优运行[1] .智能微电网能量管理主要采用分层控制体系[10-11] ,分层控制可以实现传统智能电网分散控制和集中控制之间的有效折衷.智能微电网(群)能量管理可为智慧微能源网(群)的能量管理提供技术支撑[26] . 智慧微能源网的核心环节也是能量路由器,微能源网的智慧运行依赖于能量路由器的高效能量管理.智慧微能源网亦可采用分层控制架构,第一层实现多能源生产单元及输出产品的控制:第二层实现能量路由器的控制:第三层实现			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQNmwM.html" rel="bookmark" class="title">Swift数据类型及数据类型转换</a>
					<div>
						整型      Swift 提供 8.16.32.64 位形式的有符号及无符号整数.这些整数类型遵循 C 语言的命名规 约,如 8 位无符号整数的类型为 UInt8,32 位 有符号整数的类型为 I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWDRnp.html" rel="bookmark" class="title">Exchange 2000 Server的常见问题</a>
					<div>
						server|问题 1．问:Exchange 2000支持单信箱区恢复么? 答:Exchange 2000并不支持使用微软工具和产品进行的单信箱区恢复.您可以找到几个支持单信箱区恢复的第三方备份程序, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOjWaM.html" rel="bookmark" class="title">让Ruby性能增加30&percnt;的改进方法分析</a>
					<div>
						我们都知道在编译Ruby的时候你需要使用configure的 --disable-pthread参数.没错,在configure --disable-pthread 可以让你得到大约 30% 性能提高 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdZxkM.html" rel="bookmark" class="title">网开云办公如何工作派发</a>
					<div>
						  分类型.分状态.分时间段等查看并管理与自己相关的工作,工作流程管理更加规范.便捷. 新建工作 进入协同办公的管理界面,在[工作派发]模块下点击新建工作按钮,该工作可以自行处理,也可下发或请求他人协 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr38L1p.html" rel="bookmark" class="title">EFI BIOS跳线超频</a>
					<div>
						  一直以来,超频都是很危险和麻烦的事,面对BIOS选项,设置错误就可能让系统无法启动,甚至烧毁硬件.EFI BIOS在超频方面有使用跳线超频,还有可以通过BIOS倍频进行只能超频.这里为大家介绍跳线 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNq7ZM.html" rel="bookmark" class="title">CPU怎么看性能？CPU天梯图2016最新版</a>
					<div>
						  CPU怎么看性能?这是电脑爱好者朋友经常会问到的一个问题.今天电脑百事网终于带来了CPU天梯图2016最新版,通过最新的CPU天梯图,能够全面了解电脑处理器性能高低.本次提供的2016最新CPU天 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVw2nQb.html" rel="bookmark" class="title">创建Oracle数据库、数据库名与实例名与SID之间的关系&lpar;图文详解&rpar;</a>
					<div>
						目录 目录 软件环境 前言 安装Oracle监听程序 启动停止监听程序 创建数据库 数据库名db_name 数据库实例名instance_name 数据库名与实例名的关系 操作系统环境变量ORACLE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My33Zkz.html" rel="bookmark" class="title">datagridview闪烁和鼠标光标不见的问题</a>
					<div>
						问题描述 datagridview闪烁和鼠标光标不见的问题 如图,右边的鼠标光标为什么会成这样,有大神知道吗. 还有,当我把滚动条拉到右边的时候,左边行头会闪烁的,求解					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjBxlp.html" rel="bookmark" class="title">js 事件冒泡和默认行为</a>
					<div>
						JavaSciprt事件中有两个很重要的特性:事件冒泡 以及目标元素 . 事件冒泡: 当一个元素上的事件被触发的时候,比如说鼠标点击了一个按钮,同样的事件将会在那个元素的所有祖先元素中被触发.这一过程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdElB3z.html" rel="bookmark" class="title">Runtime Method Swizzling</a>
					<div>
						原文出自:标哥的技术博客 前言 在我学习runtime的method swizzling特性之前,有很多同事或者朋友经常在我耳边说起swizzling特性,一个个在我面前说这个东西千万不能用,会引起很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKmQjz.html" rel="bookmark" class="title">做门户网站 个人站长的新好出路</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 价值亿元域名+内容联盟+正版+有效推广=门户网站 后来居上,后来者永远都有机会.新陈代谢是事物发展的一般规律,做新门户网站,新的终究会代替旧的.做任何事 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0JNmM.html" rel="bookmark" class="title">Acronis指出：数据管理服务必须采取主动姿态</a>
					<div>
						Acronis公司CEO Serguei Beloussoy认为,数据保护服务必须停止被动响应的设计思路,转而演变为数据完整性.安全性与存储事务的主动管理. Acronis公司是一家存储软件供应商,其 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRVNAb.html" rel="bookmark" class="title">国家税务总局全国严查CPU香港&OpenCurlyDoubleQuote;一日游&rdquo;骗税</a>
					<div>
						&quot;这样一片处理器,从上海到香港'一日游',回来就可以拿票去退税了.&quot;上海一家小型处理器(CPU)代理商王明曾对CBN记者说.不过最近王明可没这么轻松.因为,国家税务总局前不久发布了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyeKyvM.html" rel="bookmark" class="title">工信部8月下半月发放383张进网许可证</a>
					<div>
						9月8日消息,工信部2010年8月下半月核发了383张电信设备进网许可证,包括手机终端.光端机.高端路由器交换机等设备,其中http://www.aliyun.com/zixun/aggregatio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlL1GRM.html" rel="bookmark" class="title">Magento在CMS Page中增加用户信息变量</a>
					<div>
						Magento的cms页面和static block页面中可以用一些指示符来得到相应的信息,如{{skin url=&quot;..&quot;}} {{media url=&quot;...&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAloOb.html" rel="bookmark" class="title">Oracle痛下杀手：Java浏览器插件将在JDK 9上被彻底弃用</a>
					<div>
						臃肿.bug多.错误不断的Java Web浏览器插件,终于被甲骨文(Oracle)判了死刑.就在上个月,Adobe实际上已经开始了让Flash从web上退休的节奏,转而推动标准更友好的HTML5.而现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QYdaM.html" rel="bookmark" class="title">短信换行代码问题</a>
					<div>
						问题描述 向手机中发送AB但手机收到后,显示成了一行AB请问CHR(10)或CHR(13)是不是要改成其他什么代码?下记为程序关键代码:phone=&quot;8613630000235&quot;' ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLO8dM.html" rel="bookmark" class="title">Javascript与flash交互通信基础教程&lowbar;javascript技巧</a>
					<div>
						下面是一些在Flash和使用Javascript的HTML文件直接通信的示例,每个示例都有简略的步骤 本文讨论了3种基本的Flash/Javascript通信方式: Javascript 到 Flas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOxowb.html" rel="bookmark" class="title">javascript动态添加表格数据行&lpar;ASP后台数据库保存例子&rpar;&lowbar;javascript技巧</a>
					<div>
						在很多web应用中,我们会遇到很多需要动态插入多行纪录的地方.比如,在人才网站上,我们填写简历的时候,我们要填写我们的项目经验,我们可以根据自己的实际情况动态的添加条数,这种不是以单独页面的形式添加, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Z7v0z.html" rel="bookmark" class="title">Asp&period;NET MVC 导入Excel数据教程详解</a>
					<div>
						先上一张小弟的思路图: (说明:没有安装做流程图的软件!凑合着看吧)   2 进入正题  首先跟着小弟先创建一个默认的MVC项目(相信大家都会创建,这里就不演示了)      第一步  创建一个实体类 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QeddM.html" rel="bookmark" class="title">让laravel支持memcache的配置方法</a>
					<div>
						1:找到这个文件: Laravel/vendor/laravel/framework/src/Illuminate/Session/SessionManager.php 这是session的一个管理器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5vmLz.html" rel="bookmark" class="title">如何从一个HTML链接串中提起网址和链接文字？</a>
					<div>
						问题描述 &lt;ahref=http://www.abc.com/1.html&gt;中华人民共和国&lt;/a&gt;&lt;ahref=http://www.abc.com/2.html&gt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr29K4M.html" rel="bookmark" class="title">Mt&period;Gox 比特币价格跌至 113 美元</a>
					<div>
						Mt.Gox 虽然多次表示正在努力修复漏洞,但至今为止仍然没有恢复比特币提现功能.而近日,Mt.Gox 再次推迟了比特币提现功能上线的时间,并将这一责任推卸到用户的身上:&quot;由于有一小撮抗议分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4RgOb.html" rel="bookmark" class="title">如何在命令行中指定StreamingPro的写入路径</a>
					<div>
						如何命令行指定输如输出的参数? 下面有个输出的例子: { &quot;name&quot;: &quot;stream.outputs&quot;, &quot;params&quot;: [ { & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvNyxM.html" rel="bookmark" class="title">我打印多份图像（我只在一页上画出一张图）让打印机连续打印&comma;如我设定成6张就连续打印6张（现在的方法是我连续发Print&lpar;&rpar;，可是打印机会停一下），代码如何写呀、、</a>
					<div>
						问题描述 我打印多份图像(我只在一页上画出一张图)让打印机连续打印,如我设定成6张就连续打印6张(现在的方法是我连续发Print(),可是打印机会停一下),代码如何写呀.. 解决方案 解决方案二:当我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPnXmp.html" rel="bookmark" class="title">《Android 源码设计模式解析与实战》&mdash;&mdash;第1章，第1&period;6节更好的可扩展性&mdash;&mdash;迪米特原则</a>
					<div>
						1.6 更好的可扩展性--迪米特原则迪米特原则英文全称为Law of Demeter,缩写是LOD,也称为最少知识原则(Least Knowledge Principle).虽然名字不同,但描述的是同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWKJGrM.html" rel="bookmark" class="title">中国成为世界第二的危险</a>
					<div>
						文/杨鹏 中国成为世界经济第二,就进入了一个危险的压力转型期. 2010年8月16日,日本公布二季度经济统计数据,换算成美元的名义GDP为1.2883万亿美元,低于中国同期的1.3369万亿美元,中国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z75lKAM.html" rel="bookmark" class="title">DX9&period;0与opengl2&period;0的转换</a>
					<div>
						问题描述 用DX9.0及HLSL写的地形渲染算法对应转换为opengl2.0来实现,有没有高手从事过相关方面的开发经验或相关资料,望不吝赐教... 解决方案 解决方案二:求解啊....解决方案三:使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z75O0rM.html" rel="bookmark" class="title">松下已获三洋逾半数股权完成收购交易</a>
					<div>
						北京时间12月21日晚间消息,据国外媒体报道,松下周一宣布已获得三洋电机(以下简称&quot;三洋&quot;)的主要股权,从而正式组建了全球最大的电器厂商之一. 松下表示,已经转换了所持的三洋优先股 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Wwm8p.html" rel="bookmark" class="title">设计师应该了解的Beacon基础知识 &amp;&num;8211&semi; 交互体验解析</a>
					<div>
						Beacon是什么,很棒.接下来的问题是,作为设计师,我们能做些什么?我们能在这种技术平台上打造怎样的交互体验? 我和我的搭档Nick Urban决定把这个问题拆解,将Beacon涉及到的交互模式进行 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.033 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
